/*body,
.product_info a,
.product_info span.price,
.product_info span.special_price {
 font-family: georgia, times, arial, Helvetica, sans-serif;
}*/
.product_info a {
 /* font-size: 13px; */
 border-bottom: 1px dotted #bf1c23;
 text-decoration: none;
}
p,
.product_info span {
 font-family: Arial, Helvetica, sans-serif;
}
/* *************************** 
   Navigation
   ***************************/
#nav_list li a {
    color: #012281;
    font-size:11pt;
    padding-top:4px;
    padding-bottom:4px;
    margin-top:4px;
    margin-bottom:4px;
}

/* *************************** 
   Typography
   ***************************/
#nav_list li.selected a,
.product_info a {
	color: #bf1c23;
}
.product_info a:hover {
	color: #00519d;
}
.product_info span.special_price {
 color: #004e96;
}
#form_mailinglist label {
	color: #015ca2;
}

#header #member_login a {
	color: #0074b7;
}
#nav_top li a {
 color: #0252a1;
 /* font-size: 13px; */
}
#copyright {
 padding-left: 40px;
 padding-top: 40px;
 margin-top: -20px;
 background: url(/App_Themes/Officesmart/officesmart/images/logo_footer.jpg) no-repeat 36px 0;
}

/* *************************** 
   Images
   ***************************/

#header h1 {
 background: url(/App_Themes/Officesmart/officesmart/images/logo.png) no-repeat;
}
#nav_top {
 background: url(/App_Themes/Officesmart/officesmart/images/bg_nav_top.png) no-repeat;
}
#nav_top li a {
 background: url(/App_Themes/Officesmart/officesmart/images/bg_navitem.png) 100% -52px no-repeat;
}
#nav_top li a span {
 background: url(/App_Themes/Officesmart/officesmart/images/bg_navitem.png) 0 0 no-repeat;
}
#nav_top li.selected a {
	background: url(/App_Themes/Officesmart/officesmart/images/bg_navitem.png) 100% -78px no-repeat;
}
#nav_top li.selected a span {
	background: url(/App_Themes/Officesmart/officesmart/images/bg_navitem.png) 0 -26px no-repeat;
}
#nav_top ul ul li {
 background: url(/App_Themes/Officesmart/officesmart/images/bg_subnav.gif) 0 6px no-repeat;
}
#nav_heading {
 background: url(/App_Themes/Officesmart/officesmart/images/bg_navleft_heading.png) no-repeat;
}
#nav_list li a {
 background: url(/App_Themes/Officesmart/officesmart/images/bg_navleft_item.gif) 100% 0 no-repeat;
 background-color: #e5e5e5;
/*  font-size: 12px; */
 padding: 4px 0 4px 10px;
}
#maincontent_middle h2 {
 background: url(/App_Themes/Officesmart/officesmart/images/bg_productlist_heading.jpg) no-repeat;
 /*font-size: 13px; */
 font-weight: normal;
}
.buttons .product_qty {
 background: url(/App_Themes/Officesmart/officesmart/images/bg_product_qty.png) no-repeat;
}
#cart {
 background: url(/App_Themes/Officesmart/officesmart/images/bg_cart.png) no-repeat;
}
.sidebox h3 {
 background: url(/App_Themes/Officesmart/officesmart/images/bg_sidebox_h3.png) no-repeat;
}
.first {
	background: url(/App_Themes/Officesmart/officesmart/images/img_footer_tag1.jpg) no-repeat;
}
.second {
	background: url(/App_Themes/Officesmart/officesmart/images/img_footer_tag2.jpg) no-repeat;
}
.third {
	background: url(/App_Themes/Officesmart/officesmart/images/img_footer_tag3.jpg) no-repeat;
}
.fourth {
	background: url(/App_Themes/Officesmart/officesmart/images/img_footer_tag4.jpg) no-repeat;
}
.fifth {
	background: url(/App_Themes/Officesmart/officesmart/images/img_footer_tag5.jpg) no-repeat;
}
#secure_payment h3 {
 background: url(/App_Themes/Officesmart/officesmart/images/bg_securepayment_h3.png) no-repeat;
}